glab(1)

NAME

glab-stack-move - Moves to any selected entry in the stack. (EXPERIMENTAL.)

SYNOPSIS

glab stack move [flags]

DESCRIPTION

Shows a menu with a fuzzy finder to select a stack.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at

⟨https://docs.gitlab.com/ee/policy/experiment-beta-support.html⟩

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab stack move

SEE ALSO

glab-stack(1)